.category-news {
  background                                : var(--theme-primary-color);
  color                                     : var(--theme-font-color);
  
}

.category-news .post-wrapper {
  padding                                   : 1% 10%;
  font-size                                 : var(--theme-font-size);
  text-align                                : center;
}

.category-news .post-wrapper > h1 {
    top                                     : 2px;
    position                                : relative;
    padding                                 : 0.5%;
    margin-bottom                           : 0px;
	text-shadow                             : 2px 2px 24px var(--theme-primary-color-contrast-4);
	box-shadow                              : 0px 1px 3px var(--theme-primary-color-contrast-2);
    border                                  : 1px solid var(--theme-primary-color-contrast-3);
}

.category-news .post-content {
    padding                                 : 2%;
	border                                  : 1px solid var(--theme-primary-color-contrast-2);
	border-radius                           : 4px;
	box-shadow                              : 2px 2px 14px var(--theme-primary-color-contrast-2);
}

.category-news .post-content img {
    border-radius                           : 4px;
    border                                  : 1px solid var(--theme-primary-color-contrast-3);
    box-shadow                              : 2px 2px 14px var(--theme-primary-color-contrast-5);
}

.category-news .post-content ul {
    text-align                              : initial;
}

.category-news  .post-navigation {
  padding                                   : 0px 4px 18px 4px;
  text-align                                : center;
}

.category-news  .post-navigation div {
  width                                     : 140px;
  margin                                    : 0px 1%;
}

.category-news  .post-navigation a {
  text-decoration                           : none;
  color                                     : var(--theme-font-color);
}

.category-news .post-navigation .nav-buttons-label {
    padding-left                            : 12px;
    padding-right                           : 12px;
}


/*****************************************************************************************************************************************/
@media screen and (max-width: 860px) {
  .category-news .post-wrapper {
    padding                                 : 1% 2%;
  }
}

/*****************************************************************************************************************************************/
@media screen and (max-width: 380px) {
  .category-news .post-wrapper {
        padding                             : 1%;
  }

  .category-news .post-wrapper > h1 {
        all                                 : unset;
   }
  .category-news .post-content {
        padding                             : 1%;
        border                              : none;
        border-radius                       : none;
        box-shadow                          : none;
    }

    .category-news  .post-navigation div {
        width                               : 60px;
    }

    .category-news .post-navigation .nav-buttons-label {
        display                             : none;
    }
}